.work__item-title a {
  color: inherit;
}

.diagnostics-text {
  color: var(--color-accent);
}

.work__item-doctor-treating {
  display: flex;
  width: 100%;
  margin-bottom: 8px;

  @media screen and (max-width: 767px) {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
  }
}

.doctor-treating__left {
  display: flex;
  flex-direction: column;
  flex: 1;
  gap: 15px;
}

.doctor-treating-title {
  font-size: 24px;
  font-weight: 500;
}

.doctor-treating-link {
  color: var(--color-accent) !important;
}

.doctor-treating-additional-info {
  display: flex;
  flex-direction: column;
}

.doctor-treating__right {
  display: flex;
}

.doctor-treating-image {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  width: 137px;
  height: 137px;
  border-radius: var(--radius-full);
  overflow: hidden;
  background-color: var(--color-accent-alt);
}

.doctor-treating-image img {
  width: 90%;
  height: 90%;
  object-fit: contain;
  object-position: bottom;
  display: block;
}

.work__item-button {
  width: 35%;

  @media screen and (max-width: 767px) {
    margin: 0 auto;
    width: 80%;
  }
}